<?php
$TOC = array (
  0 => 
  array (
    0 => 'yaml.setup.php',
    1 => 'Installing/Configuring',
  ),
  1 => 
  array (
    0 => 'yaml.constants.php',
    1 => 'Predefined Constants',
  ),
  2 => 
  array (
    0 => 'yaml.examples.php',
    1 => 'Examples',
  ),
  3 => 
  array (
    0 => 'yaml.callbacks.php',
    1 => 'Callbacks',
  ),
  4 => 
  array (
    0 => 'ref.yaml.php',
    1 => 'Yaml Functions',
  ),
);
$TOC_DEPRECATED = array (
);
$PARENTS = array (
  0 => 
  array (
    0 => 'refs.basic.other.php',
    1 => 'Other Basic Extensions',
  ),
  1 => 
  array (
    0 => 'funcref.php',
    1 => 'Function Reference',
  ),
  2 => 
  array (
    0 => 'index.php',
    1 => 'Preface',
  ),
);